Ecora Patch Manager FAQ

Question:  I receive an error when trying to update or deploy a Patch Manager Agent:
"The agent failed to upgrade. Overlapped I/O operation is in progress."
or
"The agent failed to install. Overlapped I/O operation is in progress."

Answer:  The issue will only occur in Ecora Patch Manager version 5.0.0.06081, yet not in all environments. Ecora is aware of the problem and has a fix availble for this specific problem only. If you are experiencing this issue, please contact Ecora Technical Support for further information and instructions.
ID: 26545